Loading ...
Sorry, an error occurred while loading the content.

421Install Win32-GuiTest on Perl 5.8.3

Expand Messages
  • atester2002
    Mar 15, 2004
    • 0 Attachment
      I've some alot of mail regarding installation of Win32-GuiTest, but I
      have yet to get it to install on Perl (Version 5.8.3).
      I am using PPM (Version 3.1) to install Win32-GuiTest (Version
      1.50). Each atempt met with failure:
      Error: no suitable installation target found for package Win32-

      I cannot go to Perl 5.6 nor can I install any developer products
      (i.e. Developer Studio) due to configuration management controls on
      the test computers.

      Does anyone have a viable solution so that I can use Win32-GuiTest?
    • Show all 2 messages in this topic